## libnotify 0.7.9

=== meson_options.txt ===
option('tests',
  type: 'boolean',
  value: true,
  description: 'Build tests')
option('introspection',
  type: 'feature',
  value: 'enabled',
  description: 'Enable GObject introspection')
option('man',
  type: 'boolean',
  value: true,
  description: 'Enable generating the manual page (depends on xsltproc)')
option('gtk_doc',
  type: 'boolean',
  value: true,
  description: 'Enable generating the API reference (depends on GTK-Doc)')
option('docbook_docs',
  type: 'feature',
  value: 'auto',
  description: 'Build DocBook documentation (requires xmlto)')
