## libnotify 0.4.4-1

=== debian/changelog ===
libnotify (0.4.4-1) unstable; urgency=low

  * New Upstream release. 

 -- Lucas Rocha <lucas.rocha@nokia.com>  Tue,  8 May 2007 13:38:04 +0300

libnotify (0.4.3-1) unstable; urgency=low

  [ Riccardo Setti ]
  * New upstream release

  [ Loic Minier ]
  * Bump up libgtk2.0-dev and libglib2.0-dev build-deps to >= 2.6; bump up the
    dependency of libnotify-dev on libgtk2.0-dev as well; add a libglib2.0-dev
    dependency to libnotify-dev.

 -- Loic Minier <lool@dooz.org>  Thu, 30 Nov 2006 21:54:53 +0100

libnotify (0.4.2-2) unstable; urgency=low

  * libnotify-dev depends on libgtk2.0-dev, thanks to Christophe Mutricy
    (Closes: #388521)

 -- Marco Cabizza <marco87@gmail.com>  Thu, 21 Sep 2006 05:46:17 +0200

libnotify (0.4.2-1) unstable; urgency=low

  * New Upstream release. (closes: #375182)
  * Improved notify-send manpage. (closes: #379175)
  * Added libnotify-doc package.

 -- Gustavo Franco <stratus@debian.org>  Fri, 25 Aug 2006 15:40:39 -0300

libnotify (0.4.0-2) UNRELEASED; urgency=low

  * Re-add empty patch system.

 -- Loic Minier <lool@dooz.org>  Sun, 21 May 2006 12:42:59 +0200

libnotify (0.4.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/notify-send_ppc.patch: removed
    (bug fixed by upstream)
  * debian/rules: simple-patchsys include removed, 
    there are no patches left.
  * debian/control:
    + Bump up Standards Version to 3.7.2
    + Fix lintian warning replacing > by >=
      - obsolete-relation-form depends: libdbus-glib-1-dev (> 0.35)
    
 -- Gustavo Franco <stratus@debian.org>  Tue, 16 May 2006 10:33:01 -0300

libnotify (0.3.2-4) unstable; urgency=low

  * Apply patch from Heikki Henriksen (heikkih):
     + rebuild without references to libXcursor.la & libXrender.la
       (Closes: #363966)
     + debian/control[.in]: Add dep on libdbus-glib-1-dev for libnotify-dev
       (Closes: #359316, #359710)
     + debian/watch: Added

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri, 21 Apr 2006 14:14:17 +0200

libnotify (0.3.2-3) unstable; urgency=low

  * Improved notify-send.1 manpage. (closes: #353681)
  - thanks goes to Paul van Tilburg <paulvt@debian.org> for providing
  a patch.
  - -t switch specifies the timeout in millisecond and not in 
  second. (closes: #353683)

 -- Riccardo Setti <giskard@autistici.org>  Tue, 21 Feb 2006 21:06:55 +0100

libnotify (0.3.2-2) unstable; urgency=low

  * Added notify-send_ppc.patch which fix a bug in notify-send (libnotify-bin) on 
  ppc. Thank to to Sjoerd Simons who provides a patch. (closes: #352514)

 -- Riccardo Setti <giskard@autistici.org>  Sat, 18 Feb 2006 19:34:05 +0100

libnotify (0.3.2-1) unstable; urgency=low

  Riccardo Setti (giskard):
  * New upstream (closes: #343437)
  * notifynotification.h doesn't exist anymore and config.h is
    defined in an if condition (closes: #348799)
  * removed eary_init.diff patch because the problem was corrected by upstream
    in the new tarball.

  Gustavo Noronha (kov):
  * Renamed library package to libnotify1 to match soname change

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 29 Jan 2006 09:08:10 -0200

libnotify (0.3.0-1) unstable; urgency=low

  * New upstream release
  * debian/patches/early_init.diff:
  - patch grabbed from Ubuntu's package:
    "- call dbus_g_bus_get() on init to initialize the dbus<->glib type
       system and fix a crash on certain use"
  * debian/control.in:
  - updated build-depends: libgtk2.0-dev >= 2.2.2, and
    libdbus-glib-1-dev >= 0.35

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 13 Jan 2006 00:10:33 -0200

libnotify (0.2.2-1) experimental; urgency=low

  * First upload to Debian

  Andre Filipe de Assuncao e Brito:
  * New upstream release Closes: #335590
  * debian/copyright:
    - Updated URL Project to:
      http://www.galago-project.org/files/releases/source/
  * Remove debian/patches/01_malloc_int_overflow.patch:
    - Applied Upstream
  * Added notify-send manpage.

  Gustavo Noronha Silva:
  * debian/control.in, debian/rules:
  - correctly Build-Deps for cdbs, debhelper, and GNOME Team
    Upload stuff
  * debian/copyright:
  - added missing information about notify-send being GPL'ed

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 13 Nov 2005 20:47:46 -0200

libnotify (0.2.1-0ubuntu4) breezy; urgency=low

  * debian/patches/01_malloc_int_overflow.patch: Fix copy&paste bug in the
    second hunk, we allocate a char* array (not a size_t array) there.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 10 Aug 2005 13:41:26 +0200

libnotify (0.2.1-0ubuntu3) breezy; urgency=low

  * debian/control: Recommend notification-daemon and point out the
    requirement to install it in the long description.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 10 Aug 2005 10:53:26 +0200

libnotify (0.2.1-0ubuntu2) breezy; urgency=low

  * Add debian/patches/01_malloc_int_overflow.patch:
    - Check for integer overflow in icon frame allocation, just to be
      cautious.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue,  9 Aug 2005 19:57:27 +0200

libnotify (0.2.1-0ubuntu1) breezy; urgency=low

  * New upstream version.

 -- Sebastien Bacher <seb128@canonical.com>  Thu, 28 Jul 2005 20:45:16 +0200

libnotify (0.2.0-0ubuntu1) breezy; urgency=low

  * Initial package.

 -- Sebastien Bacher <seb128@canonical.com>  Thu, 28 Jul 2005 15:26:46 +0200
