## libnotify 0.4.4-2recomp1+0m5

=== debian/changelog ===
libnotify (0.4.4-2recomp1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix recomp1+0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Tue, 17 Mar 2009 10:49:24 +0200
