## libnotify 0.5.0

=== debian/changelog ===
libnotify (0.5.0-2ubuntu1) maverick; urgency=low

  * Add 00git-null-proxy-unref.patch: Fix assertion when uniniting without any
    notifications. Patch committed upstream and backported to maverick.
    (LP: #570462)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 12 Jul 2010 15:31:14 +0200

libnotify (0.5.0-2) unstable; urgency=low

  * debian/patches/01_notify-get-server-info-out-parameter-NULL.patch:
    + Check that the correct variable is not NULL before dereferencing
      it in notify_get_server_info(). Thanks to Jonny Lamb for the
      patch (Closes: #536288).

 -- Sebastian Dröge <slomo@debian.org>  Tue, 29 Jun 2010 08:39:16 +0200

libnotify (0.5.0-1) unstable; urgency=low

  * New upstream release:
    + debian/rules,
      debian/compat,
      debian/control.in,
      debian/source/format,
      debian/patches/*:
      - Update to debhelper compat level 7.
      - Update to source format 3.0 (quilt).
      - Update to Standards-Version 3.8.4.
    + debian/control:
      - Update build dependencies.
    + debian/rules:
      - Update shlibs version to 0.5.0 because of new API.
    + debian/patches/01_hurd-path-max.patch:
      - Dropped, fixed upstream.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 29 Jun 2010 07:27:38 +0200

libnotify (0.4.5-1) unstable; urgency=low

  [ Loic Minier ]
  * Include clean-la.mk; build-dep on gnome-pkg-tools >= 0.7.

  [ Sebastian Dröge ]
  * debian/control:
    + Add myself to uploaders.
    + Update Standards-Version to 3.8.0.
    + Use ${binary:Version} instead of ${Source-Version} to make the
      package binNMU save.
  * New upstream release (Closes: #510931):
    + Fixes include of non-toplevel header of GTK (Closes: #508329).
    + debian/rules:
      - Update shlibs to >= 0.4.5 for new API.
    + debian/control:
      - Build-depend on dbus-glib >= 0.76.
  * debian/patches/01_hurd-path-max.patch:
    + Fix FTBFS on hurd-i386, thanks to Michael Banck for the patch.
      (Closes: #483157).
  * debian/patches/99_ltmain_as-needed.patch:
    + Remove some unneeded dependencies from the library by using
      --as-needed for linking.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 05 Mar 2009 08:11:37 +0100

libnotify (0.4.4-3) unstable; urgency=low

  * Drop GNOME team from uploaders and uploaders.mk include; add myself to
    uploaders.
  * Merge never uploaded 0.4.3-3 changelog entry into 0.4.4-1.
  * Set LDFLAGS directly instead of via DEB_CONFIGURE_SCRIPT_ENV; build-dep on
    cdbs >= 0.4.41.
  * Add ${misc:Depends}.
  * Wrap build-deps and deps.
  * Prepend -z defs to LDFLAGS to be safe with --as-needed.

 -- Loic Minier <lool@dooz.org>  Mon, 16 Apr 2007 10:15:43 +0200

libnotify (0.4.4-2) experimental; urgency=low

  * Built against libgtk2.0-0 > 2.10.

 -- Riccardo Setti <giskard@debian.org>  Sat, 24 Mar 2007 15:31:52 +0100

libnotify (0.4.3-2) experimental; urgency=low

  [ Riccardo Setti ]
  * Build against libgtk2.0-dev >= 2.10; let libnotify-dev provide
    libnotify-dev-gtk2.10 for the Gtk 2.10 specific API; let libnotify1
    provide libnotify1-gtk2.10 for the Gtk 2.10 specific ABI; set libnotify1's
    shlibs to "libnotify1 (>= 0.4.3), libnotify1-gtk2.10".

  [ Loic Minier ]
  * Fix the above changelog entry.
  * Merge 0.4.3-1.

 -- Loic Minier <lool@dooz.org>  Thu, 30 Nov 2006 22:01:28 +0100

libnotify (0.4.2-2) experimental; urgency=low

  * Built it against libgtk2.0-dev  (>= 2.10)
  * Uploaded to experimental

 -- Riccardo Setti <giskard@debian.org>  Wed, 13 Sep 2006 21:24:59 +0200
