=== debian/control ===
--- 
+++ 
@@ -1,14 +1,29 @@
 Source: libnotify
 Priority: optional
-Maintainer: Lucas Rocha <lucas.rocha@nokia.com>
-Build-Depends: gnome-pkg-tools, cdbs (>= 0.4.23-1.1), debhelper (>= 4.2.21), libgtk2.0-dev (>= 2.6), libglib2.0-dev (>= 2.6), libdbus-glib-1-dev (>= 0.35), libpopt-dev
-Standards-Version: 3.7.2
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andre Filipe de Assuncao e Brito <decko@noisemakers.org>
+Build-Depends: gnome-pkg-tools (>= 0.7),
+               cdbs (>= 0.4.41),
+               debhelper (>= 7),
+               libglib2.0-dev (>= 2.6),
+               libgtk2.0-dev (>= 2.18),
+               libdbus-glib-1-dev (>= 0.76),
+               libpopt-dev
+Uploaders: Loic Minier <lool@dooz.org>,
+           Riccardo Setti <giskard@debian.org>,
+           Sebastian Dröge <slomo@debian.org>
+Standards-Version: 3.8.4
 Section: libs
 
 Package: libnotify-dev
 Section: libdevel
 Architecture: any
-Depends: libnotify1 (= ${Source-Version}), libdbus-glib-1-dev (>= 0.35), libgtk2.0-dev (>= 2.6), libglib2.0-dev (>= 2.6)
+Depends: ${misc:Depends},
+         libnotify1 (= ${binary:Version}),
+         libdbus-glib-1-dev (>= 0.76),
+         libgtk2.0-dev (>= 2.18),
+         libglib2.0-dev (>= 2.6)
+Provides: libnotify-dev-gtk2.10
 Description: sends desktop notifications to a notification daemon
  A library that sends desktop notifications to a notification daemon, as
  defined in the Desktop Notifications spec. These notifications can be
@@ -20,7 +35,9 @@
 Package: libnotify1
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Provides: libnotify1-gtk2.10
 Recommends: notification-daemon
 Description: sends desktop notifications to a notification daemon
  A library that sends desktop notifications to a notification daemon, as
@@ -34,7 +51,8 @@
 Package: libnotify-bin
 Section: utils
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: sends desktop notifications to a notification daemon
  A library that sends desktop notifications to a notification daemon, as
  defined in the Desktop Notifications spec. These notifications can be
@@ -46,7 +64,8 @@
 Package: libnotify-doc
 Section: doc
 Architecture: all
-Depends: ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Suggests: devhelp
 Description: sends desktop notifications to a notification daemon
  A library that sends desktop notifications to a notification daemon, as
@@ -56,3 +75,4 @@
  .
  This package contains the documentation for libnotify1 in
  /usr/share/gtk-doc/html/libnotify .
+
