## libnotify 0.7.4

=== debian/changelog ===
libnotify (0.7.4-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * Follow multi-arch specification
  * debian/control.in:
    - Bump cdbs and debhelper build-dependencies
    - Add Multi-Arch and Pre-Depends fields
  * debian/rules:
    - Pass multi-arch compatible path to libdir
  * debian/*.install:
    - Adjust for multi-arch paths
    - Drop "debian/tmp" from paths
  * debian/libnotify-dev.install:
    - Drop .la file, no other package is referencing it anymore

  [ Martin Pitt ]
  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Fri, 02 Sep 2011 11:37:34 +0200

libnotify (0.7.3-2) unstable; urgency=low

  * debian/control.in:
    - Remove duplicates Section to please lintian
    - Fix duplicate Description to please lintian
  * debian/rules: Drop include of check-dist.mk
  * debian/watch:
    - Switch to .bz2 tarballs.

 -- Laurent Bigonville <bigon@debian.org>  Sun, 31 Jul 2011 00:15:19 +0200

libnotify (0.7.3-1) experimental; urgency=low

  * New upstream release.
  * debian/libnotify4.symbols: Add new symbol from 0.7.3.

 -- Martin Pitt <mpitt@debian.org>  Thu, 19 May 2011 17:14:37 +0200

libnotify (0.7.2-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.

  [ Martin Pitt ]
  * New upstream release.
  * debian/libnotify4.symbols: Add new symbol from 0.7.2.
  * debian/control.in: Add missing Vcs-* headers.
  * debian/copyright: Update for current FSF address, thanks lintian.
  * debian/control.in: Bump Standards-Version to 3.9.2, no changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Thu, 19 May 2011 10:15:26 +0200

libnotify (0.7.1-2) experimental; urgency=low

  * debian/control.in:
    + Update the gtk+ 3 package names.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 07 Mar 2011 19:09:59 +0000

libnotify (0.7.1-1) experimental; urgency=low

  * New upstream release.
    + debian/patches/01_upstream_fix_license_header.patch,
      debian/patches/02_upstream_ref_pixbuf.patch,
      debian/patches/03_libtool_dont_export_private_symbols.patch:
      - Removed, included upstream.
    + debian/patches/90_autoreconf.patch:
      - Removed, no longer needed.
    + debian/control.in,
      debian/gir1.2-notify-0.7.install,
      debian/libnotify-dev.install:
      - Add a gir1.2-notify-0.7 package.
    + debian/rules:
      - Make the shlibs file always depend on the latest version.
        Manually bumping the version when there are API changes is
        error-prone and we have a symbols file anyway.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 16 Jan 2011 16:08:25 +0000

libnotify (0.7.0-3) experimental; urgency=low

  [ Laurent Bigonville ]
  * debian/control.in: Bump Standards-Version to 3.9.1 (no further changes)

  [ Emilio Pozuelo Monfort ]
  * debian/patches/03_libtool_dont_export_private_symbols.patch:
    - Use libtool's -export-symbols-regex to not export private
      symbols.
    debian/patches/90_autoreconf.patch:
    - Run autoreconf on top of the above patch.
  * debian/rules,
    debian/libnotify4.symbols:
    - Add a symbols file for libnotify.so.4.
  * debian/control:
    - Remove libnotify-dev dependency on libgtk2.0-dev. Thanks Laurent
      Bigonville.
    - Let libnotify-dev depend on libgdk-pixbuf2.0-dev and bump the
      libglib2.0-dev requirement to >= 2.26.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 01 Dec 2010 23:07:56 +0100

libnotify (0.7.0-2) experimental; urgency=low

  * debian/patches/02_upstream_ref_pixbuf.patch:
    + Patch from upstream GIT, take a reference on the pixbuf to avoid
      crashes on clients.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 22 Nov 2010 14:41:42 +0100

libnotify (0.7.0-1) experimental; urgency=low

  * New upstream release. Closes: #603635.
  * debian/watch,
    debian/copyright:
    + Updated for the new location.
  * debian/control:
    + Update build dependencies.
  * debian/control,
    debian/rules,
    debian/libnotify[14].install:
    + Rename the library package for the new SONAME.
  * debian/copyright:
    + Updated.
  * debian/patches/01_notify-get-server-info-out-parameter-NULL.patch:
    + Removed, not needed anymore.
  * debian/control.in,
    debian/rules:
    + Add GNOME magic for Uploaders generation.
    + Include check-dist.mk to prevent accidental uploads to unstable.
  * debian/patches/01_upstream_fix_license_header.patch:
    + Backport patch from upstream git to fix a license header which
      was mistakenly GPL.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 20 Nov 2010 12:44:59 +0100
