=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libnotify
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: gnome-pkg-tools (>= 0.7),
               cdbs (>= 0.4.93~),
               debhelper (>= 8.1.3~),
               libglib2.0-dev (>= 2.26),
               libgtk-3-dev (>= 3.0.0),
               libpopt-dev,
               gobject-introspection (>= 0.9.12-5~),
               libgirepository1.0-dev (>= 0.9.12),
               gir1.2-glib-2.0,
               gir1.2-gdkpixbuf-2.0,
               gtk-doc-tools (>= 1.14)
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastian Dröge <slomo@debian.org>
Standards-Version: 3.9.2
Section: libs
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/libnotify
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/libnotify

Package: libnotify-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libnotify4 (= ${binary:Version}),
         gir1.2-notify-0.7 (= ${binary:Version}),
         libdbus-glib-1-dev (>= 0.76),
         libglib2.0-dev (>= 2.26),
         libgdk-pixbuf2.0-dev
Description: sends desktop notifications to a notification daemon (Development files)
 A library that sends desktop notifications to a notification daemon, as
 defined in the Desktop Notifications spec. These notifications can be
 used to inform the user about an event or display some form of
 information without getting in the user's way.
 .
 This package contains the include files and static library.

Package: libnotify4
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: notification-daemon
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: sends desktop notifications to a notification daemon
 A library that sends desktop notifications to a notification daemon, as
 defined in the Desktop Notifications spec. These notifications can be
 used to inform the user about an event or display some form of
 information without getting in the user's way.
 . 
 This package contains the shared library. To actually display the
 notifications, you need to install the package notification-daemon.

Package: libnotify-bin
Section: utils
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: sends desktop notifications to a notification daemon (Utilities)
 A library that sends desktop notifications to a notification daemon, as
 defined in the Desktop Notifications spec. These notifications can be
 used to inform the user about an event or display some form of
 information without getting in the user's way.
 . 
 This package contains the binary which sends the notification.

Package: libnotify-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Suggests: devhelp
Description: sends desktop notifications to a notification daemon (Documentation)
 A library that sends desktop notifications to a notification daemon, as
 defined in the Desktop Notifications spec. These notifications can be
 used to inform the user about an event or display some form of
 information without getting in the user's way.
 .
 This package contains the documentation for libnotify4 in
 /usr/share/gtk-doc/html/libnotify .

Package: gir1.2-notify-0.7
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Description: sends desktop notifications to a notification daemon (Introspection files)
 A library that sends desktop notifications to a notification daemon, as
 defined in the Desktop Notifications spec. These notifications can be
 used to inform the user about an event or display some form of
 information without getting in the user's way.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.
