=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/libnotify/([\d\.]+)/ \
libnotify-([\d\.]+)\.tar\.bz2
