## libnotify 0.7.5

=== debian/changelog ===
libnotify (0.7.5-2) unstable; urgency=low

  * Add compile/link/run autopkgtest. Thanks to Vibhav Pant
    <vibhavp@ubuntu.com> for this!

 -- Martin Pitt <mpitt@debian.org>  Tue, 19 Feb 2013 09:25:13 +0100

libnotify (0.7.5-1) unstable; urgency=low

  [ Michael Biebl ]
  * Change section of gir1.2-notify-0.7 to introspection.
  * debian/watch: Track .xz tarballs.

  [ Josselin Mouette ]
  * Update repository URL.

  [ Michael Biebl ]
  * New upstream release.
  * debian/patches/99_ltmain_as-needed.patch: Removed, no longer necessary.
  * debian/rules: Remove clean-la.mk since we don't install any libtool .la
    files anymore.
  * Drop Depends on libdbus-glib-1-dev from libnotify-dev.
  * Add explicit Build-Depends on libgdk-pixbuf2.0-dev.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 22:24:42 +0200
