=== debian/control ===
--- 
+++ 
@@ -11,17 +11,18 @@
                debhelper (>= 8.1.3~),
                libglib2.0-dev (>= 2.26),
                libgtk-3-dev (>= 3.0.0),
+               libgdk-pixbuf2.0-dev,
                libpopt-dev,
                gobject-introspection (>= 0.9.12-5~),
                libgirepository1.0-dev (>= 0.9.12),
                gir1.2-glib-2.0,
-               gir1.2-gdkpixbuf-2.0,
                gtk-doc-tools (>= 1.14)
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+XS-Testsuite: autopkgtest
 Standards-Version: 3.9.2
 Section: libs
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/libnotify
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/libnotify
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/libnotify
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/libnotify
 
 Package: libnotify-dev
 Section: libdevel
@@ -29,7 +30,6 @@
 Depends: ${misc:Depends},
          libnotify4 (= ${binary:Version}),
          gir1.2-notify-0.7 (= ${binary:Version}),
-         libdbus-glib-1-dev (>= 0.76),
          libglib2.0-dev (>= 2.26),
          libgdk-pixbuf2.0-dev
 Description: sends desktop notifications to a notification daemon (Development files)
@@ -52,7 +52,7 @@
  defined in the Desktop Notifications spec. These notifications can be
  used to inform the user about an event or display some form of
  information without getting in the user's way.
- . 
+ .
  This package contains the shared library. To actually display the
  notifications, you need to install the package notification-daemon.
 
@@ -66,7 +66,7 @@
  defined in the Desktop Notifications spec. These notifications can be
  used to inform the user about an event or display some form of
  information without getting in the user's way.
- . 
+ .
  This package contains the binary which sends the notification.
 
 Package: libnotify-doc
@@ -85,6 +85,7 @@
  /usr/share/gtk-doc/html/libnotify .
 
 Package: gir1.2-notify-0.7
+Section: introspection
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
