=== debian/tests/control ===
Tests: build
Depends: dbus-x11, notification-daemon, xvfb, libnotify-dev, pkg-config
