## libnotify 0.7.6

=== debian/changelog ===
libnotify (0.7.6-1ubuntu3) trusty; urgency=medium

  * Add missing build-essential test dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 21 Feb 2014 15:46:43 -0800

libnotify (0.7.6-1ubuntu2) trusty; urgency=low

  * Use dh-autoreconf to update libtool.m4 for new ports.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Dec 2013 14:16:57 +0000

libnotify (0.7.6-1ubuntu1) saucy; urgency=low

  * debian/patches/revert_api_change.patch: revert commit that changed
    the gir api, at least until code is ported in other components

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Sep 2013 16:05:37 +0200

libnotify (0.7.6-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Use canonical Vcs-* URLs.
  * Drop explicit Build-Depends on gir1.2-glib-2.0.

 -- Michael Biebl <biebl@debian.org>  Thu, 05 Sep 2013 02:31:39 +0200
