=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: libnotify
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: gnome-pkg-tools (>= 0.7),
                cdbs (>= 0.4.93~),
                debhelper (>= 8.1.3~),
@@ -15,14 +15,14 @@
                libpopt-dev,
                gobject-introspection (>= 0.9.12-5~),
                libgirepository1.0-dev (>= 0.9.12),
-               gir1.2-glib-2.0,
-               gtk-doc-tools (>= 1.14)
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+               gtk-doc-tools (>= 1.14),
+               dh-autoreconf
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
 XS-Testsuite: autopkgtest
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Section: libs
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/libnotify
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/libnotify
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libnotify
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libnotify
 
 Package: libnotify-dev
 Section: libdevel
