=== debian/tests/control ===
Tests: build
Depends: build-essential, dbus-x11, notification-daemon, xvfb, libnotify-dev, pkg-config
