=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/libnotify/([\d\.]+)/ \
libnotify-([\d\.]+)\.tar\.xz
