## libnotify 0.7.7

=== debian/changelog ===
libnotify (0.7.7-3) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * Build with all hardening flags

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Dec 2017 18:45:34 -0500

libnotify (0.7.7-2) unstable; urgency=medium

  * Enable the gir dh addon so the gir package gets the proper dependencies.
    (Closes: #860468)

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 20 Apr 2017 01:26:32 +0200

libnotify (0.7.7-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Add missing xauth dependency for autopkgtest. (Closes: #757713)

  [ Sebastien Bacher ]
  * debian/notify-end.1: "Makes clear that -t/--expire-time is ignored
    by Notify OSD and GNOME Shell", thanks Matthew Paul Thomas (LP: #533631)

  [ Michael Biebl ]
  * New upstream release.
  * Fix typo in notify-send man page. (Closes: #657999)
  * Use dbus-run-session to run tests. (Closes: #836028)
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.
  * Bump Standards-Version to 3.9.8.
  * Install gir files into multiarch paths.
  * Mark gir1.2-notify-0.7 and libnotify-dev as Multi-Arch: same and
    libnotify-doc as Multi-Arch: foreign.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2016 02:23:40 +0200

libnotify (0.7.6-2) unstable; urgency=medium

  * Add missing build-essential test dependency.
  * Bump Standards-Version to 3.9.5. No changes necessary.
  * Use dh-autoreconf to update libtool.m4 for new ports. Thanks Colin Watson!
    (Closes: #732303)

 -- Martin Pitt <mpitt@debian.org>  Fri, 21 Feb 2014 15:53:05 -0800
