=== debian/control ===
--- 
+++ 
@@ -4,29 +4,26 @@
 # This file is regenerated automatically in the clean target.
 Source: libnotify
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Build-Depends: gnome-pkg-tools (>= 0.7),
-               cdbs (>= 0.4.93~),
-               debhelper (>= 8.1.3~),
+Section: libs
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                libglib2.0-dev (>= 2.26),
                libgtk-3-dev (>= 3.0.0),
                libgdk-pixbuf2.0-dev,
                libpopt-dev,
+               gnome-pkg-tools (>= 0.7),
                gobject-introspection (>= 0.9.12-5~),
                libgirepository1.0-dev (>= 0.9.12),
-               gtk-doc-tools (>= 1.14),
-               dh-autoreconf
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
-XS-Testsuite: autopkgtest
-Standards-Version: 3.9.4
-Section: libs
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libnotify
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libnotify
+               gtk-doc-tools (>= 1.14)
+Standards-Version: 4.1.2
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/libnotify.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/libnotify.git
 
 Package: libnotify-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          libnotify4 (= ${binary:Version}),
          gir1.2-notify-0.7 (= ${binary:Version}),
@@ -42,11 +39,10 @@
 
 Package: libnotify4
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Recommends: notification-daemon
-Pre-Depends: ${misc:Pre-Depends}
-Multi-Arch: same
 Description: sends desktop notifications to a notification daemon
  A library that sends desktop notifications to a notification daemon, as
  defined in the Desktop Notifications spec. These notifications can be
@@ -72,6 +68,7 @@
 Package: libnotify-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Suggests: devhelp
@@ -87,6 +84,7 @@
 Package: gir1.2-notify-0.7
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends}
