## libnotify 0.7.8

=== debian/changelog ===
libnotify (0.7.8-1ubuntu4) focal; urgency=medium

  * Drop notification-daemon recommends on i386, similar to s390x.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 11 Dec 2019 01:57:52 +0000

libnotify (0.7.8-1ubuntu3) focal; urgency=medium

  * Also make autopkgtest dependencies cross-test-friendly.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 08 Dec 2019 20:24:45 -0800

libnotify (0.7.8-1ubuntu2) focal; urgency=medium

  * Make autopkgtests cross-test-friendly.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 08 Dec 2019 13:38:54 -0800

libnotify (0.7.8-1ubuntu1) eoan; urgency=medium

  * Merge with Debian, remaining changes
  * debian/control.in, 
    debian/rules:
    - generate the notification-daemon recommends with some hacks,
      this allows notification-daemon to be demoted to universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Aug 2019 13:36:07 +0200

libnotify (0.7.8-1) unstable; urgency=medium

  * New upstream version
  * debian/control.in, debian/compat
    - update to debhelper12
  * debian/control.in:
    - Build-Depends on meson
    - updated Standards-Version
  * debian/libnotify-dev.install:
    - don't install the .a it's not built with meson
  * debian/rules:
    - build without autoreconf, it's not needed with meson and it's failing
      in the new version which leads to the package not building
    - remove dh_install .la override, not needed anymore

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Aug 2019 12:37:56 +0200

libnotify (0.7.7-4) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 28 Dec 2018 08:27:54 -0500
