=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: libnotify
 Priority: optional
 Section: libs
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libglib2.0-dev (>= 2.26),
                libgtk-3-dev (>= 3.0.0),
                libgdk-pixbuf2.0-dev,
@@ -15,10 +16,11 @@
                gnome-pkg-tools (>= 0.7),
                gobject-introspection (>= 0.9.12-5~),
                libgirepository1.0-dev (>= 0.9.12),
-               gtk-doc-tools (>= 1.14)
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/libnotify.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/libnotify.git
+               gtk-doc-tools (>= 1.14),
+               meson (>= 0.47)
+Standards-Version: 4.4.0.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/libnotify
+Vcs-Git: https://salsa.debian.org/gnome-team/libnotify.git
 
 Package: libnotify-dev
 Section: libdevel
@@ -42,7 +44,7 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Recommends: notification-daemon
+Recommends: ${notification-daemon:Recommends}
 Description: sends desktop notifications to a notification daemon
  A library that sends desktop notifications to a notification daemon, as
  defined in the Desktop Notifications spec. These notifications can be
