## libnotify 0.7.9

=== debian/changelog ===
libnotify (0.7.9-3) unstable; urgency=medium

  * Team upload

  [ Helmut Grohne ]
  * Drop libpopt-dev from Build-Depends, unused since 0.4.0
    (Closes: #981263)

 -- Simon McVittie <smcv@debian.org>  Thu, 04 Feb 2021 13:47:57 +0000

libnotify (0.7.9-2) unstable; urgency=medium

  * Team upload

  [ Steve Langasek ]
  * Make autopkgtests cross-test-friendly (Closes: #946443)

  [ Simon McVittie ]
  * Preferentially build-depend on libgdk-pixbuf-2.0-dev.
    We don't need the deprecated Xlib integration that is also pulled in
    by the older libgdk-pixbuf2.0-dev package (see #974870).
  * d/tests/build: Silence shellcheck warnings
  * Silence Lintian warning for gtk-doc documentation (see #970275)
  * d/upstream/metadata: Add.
  * Standards-Version: 4.5.1 (no changes required)
  * Set Rules-Requires-Root to no

 -- Simon McVittie <smcv@debian.org>  Sat, 28 Nov 2020 16:27:35 +0000

libnotify (0.7.9-1) unstable; urgency=medium

  * New upstream release
  * debian/patches: Drop empty series file
  * debian/gbp.conf: Add default settings for gnome team
  * debian/control:
    - Build-depend on docbook-xsl-ns to generate manpage
    - Build-depend on xmlto to generate spec files
    - Mention that libnotify4-doc includes specs
  * debian/notify-send.1: Drop as now upstream includes one
  * debian/libnotify-bin.manpages: install the manpage built from source
  * debian/libnotify-doc.install: Install notification specs in docs
  * debian/rules: Remove autoreconf option, as we compile now with meson

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 26 Feb 2020 20:32:28 +0100
