=== debian/control ===
--- 
+++ 
@@ -5,20 +5,21 @@
 Source: libnotify
 Priority: optional
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 12),
+               docbook-xsl-ns,
                libglib2.0-dev (>= 2.26),
                libgtk-3-dev (>= 3.0.0),
-               libgdk-pixbuf2.0-dev,
-               libpopt-dev,
+               libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev,
                gnome-pkg-tools (>= 0.7),
                gobject-introspection (>= 0.9.12-5~),
                libgirepository1.0-dev (>= 0.9.12),
                gtk-doc-tools (>= 1.14),
-               meson (>= 0.47)
-Standards-Version: 4.4.0.1
+               meson (>= 0.47),
+               xmlto,
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/libnotify
 Vcs-Git: https://salsa.debian.org/gnome-team/libnotify.git
 
@@ -30,7 +31,7 @@
          libnotify4 (= ${binary:Version}),
          gir1.2-notify-0.7 (= ${binary:Version}),
          libglib2.0-dev (>= 2.26),
-         libgdk-pixbuf2.0-dev
+         libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev
 Description: sends desktop notifications to a notification daemon (Development files)
  A library that sends desktop notifications to a notification daemon, as
  defined in the Desktop Notifications spec. These notifications can be
@@ -44,7 +45,7 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Recommends: ${notification-daemon:Recommends}
+Recommends: notification-daemon
 Description: sends desktop notifications to a notification daemon
  A library that sends desktop notifications to a notification daemon, as
  defined in the Desktop Notifications spec. These notifications can be
@@ -81,7 +82,8 @@
  information without getting in the user's way.
  .
  This package contains the documentation for libnotify4 in
- /usr/share/gtk-doc/html/libnotify .
+ /usr/share/gtk-doc/html/libnotify and the notifications specifications in
+ /usr/share/doc/libnotify/spec/.
 
 Package: gir1.2-notify-0.7
 Section: introspection
