=== debian/tests/control ===
Tests: build
Depends: build-essential, dbus (>= 1.8), notification-daemon:native, xauth, xvfb, libnotify-dev, pkg-config
